Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tipp10
Source: https://www.tipp10.com/

Files: *
Copyright: 2006-2011 Tom Thielicke IT Solutions
License: GPL-2
 You may use, distribute and copy the TIPP10 software under the terms 
 of GNU General Public License version 2, which is displayed below. 
 The official version is only available in English. Unofficial, not 
 legally count translations of the License can be found at 
 http://www.gnu.org/licenses/old-licenses/gpl-2.0-translations.html.
 .
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

Files: debian/*
Copyright: 2016 Martin <Christoph Martin <christoph.martin@uni-mainz.de>>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
